ul,
  ol {
    /*! margin: 1em 0; */
    padding: 0 0 0 40px;
  }
  #original-line {
    background: rgba(0, 0, 0, 0) url('/wp-content/themes/storefront-child/images/machine-range/machine-discover-coffee-range-off-original.png') no-repeat scroll center center;
  }

  #vertuo-line{
    background: rgba(0, 0, 0, 0) url('/wp-content/themes/storefront-child/images/machine-range/machine-discover-coffee-range-off-vertuo.png') no-repeat scroll center center;
  }

  .machine-list {
      background-color: #121215;
      margin-bottom: 40px;
      padding: 20px;
  }
  .machine-list .machine-list-header {
    position: relative;
  }
  .wrapper {
    margin: 0 auto;
    height: auto;
    width: 996px;
  }
  .machine-list .machine-list-header .machine-list-title {
    margin: 0 auto;
    text-align: center;
    height: auto;
    width: 550px;
    font-weight: 400;
  }
  .machine-list .machine-list-header .machine-list-title h2 {
    font-size: 25px;
    font-weight: bold;
    text-transform: uppercase;
    color: white;
    letter-spacing: 0;
    line-height: 1.125em;
  }
  .machine-list .machine-list-header .machine-list-title p {
    line-height: 18px;
    padding: 10px;
  }
  .machine-list .machine-list-header .btn-machine-range {
    position: absolute;
    top: 0;
    right: 0;
    width: 50px;
  }
  .button-primary.button-green {
      line-height: 32px;
      padding: 0 23.5px;
      background: #357E00;
      border: 1px solid #204b00;
      color: white;
  }
  .button-primary {
      height: 32px;
      color: white;
      text-transform: uppercase;
      font-weight: bold;
      font-family: 'Trebuchet MS', Helvetica, Arial, sans-serif;
      -webkit-border-radius: 3px;
      -moz-border-radius: 3px;
      border-radius: 3px;
      font-size: 0.91666667em;
  }
  .btn-machine-range {
      margin: 0;
      overflow: visible;
      border: none;
      color: #2A2C2C;
      display: inline-block;
      font-family: 'Trebuchet MS', Helvetica, Arial, sans-serif;
      font-weight: 700;
      height: 37px;
      line-height: 35px;
      padding: 0 22px;
      position: relative;
      text-align: center;
      text-decoration: none;
      font-size: 100%;
      letter-spacing: 0em;
      min-width: 100px;
  }
  .button-primary.button-grey, .button-primary.button-grey-shadow {
    color: #333333;
    background: #CDD0D4;
    background: linear-gradient(#DADCDC, #CCCCCC);
  }

  .machine-list .machine-list-header .btn-machine-range.compare-btn {
    top: 50px;
  }
  .machine-list .machine-list-filter-buttons {
    text-align: center;
    width: auto;
  }
  .machine-list .machine-list-filter-buttons span {
    display: block;
    padding: 5px;
    text-transform: uppercase;
    font-weight: bold;
  }

  input[type="checkbox"], input[type="radio"] {
    vertical-align: middle;
    margin-top: -4px;
  }

  input[type="checkbox"], input[type="radio"] {
    box-sizing: border-box;
    padding: 0;
  }

  button, input {
    line-height: normal;
  }

  button, input, select, textarea {
    font-family: 'Trebuchet MS', Helvetica, Arial, sans-serif;
    font-size: 100%;
    margin: 0;
    margin-top: 0px;
    vertical-align: baseline;
    outline: none;
  }

  .machine-list .machine-list-filter-buttons .btn-filter.full-width-elem-2 {
    width: 10%;
  }

  .machine-list .machine-list-filter-buttons .btn-filter.first {
    -webkit-border-top-left-radius: 2px;
    -webkit-border-bottom-left-radius: 2px;
    -moz-border-radius-topleft: 2px;
    -moz-border-radius-bottomleft: 2px;
    border-top-left-radius: 2px;
    border-top-right-radius: 2px;
    border-bottom-left-radius: 2px;
    border-bottom-right-radius: 2px;
  }

  .machine-list .machine-list-filter-buttons .btn-filter.last {
    -webkit-border-top-right-radius: 2px;
    -webkit-border-bottom-right-radius: 2px;
    -moz-border-radius-topright: 2px;
    -moz-border-radius-bottomright: 2px;
    border-bottom-right-radius: 2px;
    border-bottom-left-radius: 2px;
    border-top-left-radius: 2px;
    border-top-right-radius: 2px;
}

  .machine-list .machine-list-filter-buttons .btn-filter {
    color: black;
    cursor: pointer;
    font-family: 'Trebuchet MS', Helvetica, Arial, sans-serif;
    padding: 0 6px;
    position: relative;
    display: inline-block;
    height: 27px;
    vertical-align: middle;
    margin: 0;
    margin-right: 0px;
    overflow: visible;
  }

  .label {
    position: relative;
    cursor: pointer;
    display: inline-block;
    font-family: 'Trebuchet MS', Helvetica, Arial, sans-serif;
    font-size: 1.33333333em;
  }

  .machine-list .machine-list-filter-buttons {
    text-align: center;
  }

  img {

    border: 0 none;
    vertical-align: middle;
    display: inherit;
  }

  img {

    border: 0;
    -ms-interpolation-mode: bicubic;
    vertical-align: middle;
  }

  .machine-list .machine-list-grid {
    height: auto;
    list-style: none;
    margin: 20px 0 -15px;
    padding: 0;
    width: 990px;
  }

  .machine-list .machine-list-grid .machine-list-item {
    margin: 0 5px;
    position: relative;
    height: auto;
    width: 228px;
    float: left;
  }

  .machine-list .machine-list-grid {
    height: auto;
    list-style: none;
    margin: 20px 0 -15px;
    padding: 0;
    width: 990px;
  }

  .machine-list .machine-list-grid .top {
    background: #171717 url('/wp-content/themes/storefront-child/images/machine-range/machine-list-grid-top-bg.png') 0 0 repeat-x;
    padding-top: 35px;
    position: relative;
    text-align: center;
    height: 285px;
    width: auto;
    display: block;
  }

  .visually-hidden,
  .header .cart-container .ui-dialog-titlebar {
    position: absolute;
    clip: rect(1px 1px 1px 1px);
    text-indent: -100000px;
  }

  .machine-list .machine-list-grid .top .colors {
    left: 0;
    /*position: absolute;*/
    top: 280px;
    height: auto;
    padding: 10px;
    width: 100%;
  }

  .machine-list .machine-list-grid .top .colors li {
    display: inline-block;
    height: 18px;
    width: 18px;
  }

  .inner-disc {
    height: 15px;
    width: 15px;
    border: 2px solid #DDD;
    background-color: white;
  }
  .outer-circle,
  .inner-disc {
    display: inline-block;
    border-radius: 50%;
    font-size: 0;
    line-height: 0;
  }
  .outer-circle {
    margin: 1px;
    padding: 1px;
    border: 2px transparent solid;
  }
  .outer-circle:hover,
  .outer-circle.selected {
    border: 2px #444 solid;
  }

  .machine-list .machine-list-grid .bottom {
    background: #242424 url('/wp-content/themes/storefront-child/images/machine-range/machine-list-grid-bottom-bg.png') 0 0 repeat-x;
    border-top: 1px solid black;
    position: relative;
    height: 205px;
    width: auto;
  }
  .machine-list .machine-list-grid .machine-list-item .machine-title {
    display: block;
    font-size: 116.7%;
    font-weight: 400;
    line-height: 30px;
    margin: 0;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
  }
  .machine-list .machine-list-grid .machine-list-item .machine-title img {
    display: block;
    margin: 0 auto;
  }
  .machine-list .machine-list-grid .machine-list-item .machine-list-item-description {
    max-height: 135px;
    overflow: hidden;
  }
  .machine-list .machine-list-grid .bottom p {
    line-height: 20px;
    padding: 0 15px;
  }
  .machine-list .machine-list-grid .machine-list-item .rollover {
    display: none;
  }
  .machine-list .machine-list-grid .machine-list-item .rollover .discover-btn {
    text-align: center;
  }
  .machine-list .machine-list-grid .machine-list-item .rollover .discover-btn a {
    width: 140px;
  }
  .machine-list .machine-list-grid .foot {
    height: 90px;
    padding: 0 15px;
    background: #DEDEDE url("/wp-content/themes/storefront-child/images/machine-rangegradient-bg.png") 0 0 repeat-x;
    -webkit-border-radius: 0 0 2px 2px;
    -moz-border-radius: 0 0 2px 2px;
    border-radius: 0 0 2px 2px;
    width: auto;
  }
  .machine-list .machine-list-grid .foot .price {
    color: black;
    font-size: 15px;
    font-weight: bold;
    line-height: 19px;
    margin: 11px 0 0;
    padding: 5px 0 0;
    height: 20px;
    text-align: center;
  }
  .machine-list .machine-list-grid .foot .price {
    color: black;
    font-size: 15px;
    font-weight: bold;
    line-height: 19px;
    text-align: center;
  }
  .machine-list .machine-list-grid .foot a.btn-machine-range {
    margin-top: 5px;
    width: 100%;
    padding: 0;
  }
  .visually-hidden, .header .cart-container .ui-dialog-titlebar {
    position: absolute;
    clip: rect(1px 1px 1px 1px);
    text-indent: -100000px;
  }

  /*mobile view*/
  @media screen and (max-width: 768px) {

    .wrapper {
      width: auto;
    }

    .machine-list {
      padding: 20px 0 20px 0;
    }

    .machine-list .machine-list-grid {
      width: auto;
    }

    .machine-list .machine-list-grid .machine-list-item {
        /*min-width: 100px;*/
        /*max-width: 215px;*/
        width: 30%;
        margin-left: 1.5%;
        margin-right: 1.5%;
    }

    .pull-right {
      display: block;
    }
    .machine-list .machine-list-header, .machine-list .machine-list-filter-buttons {
      /*width: 730px;*/
      width: auto;
    }
    .machine-list .machine-list-header .machine-list-title {
      margin-left: 45px;
    }
    .machine-list .machine-list-filter-buttons .btn-filter.full-width-elem-2 {
      width: 13%;
    }
/*    .machine-list .machine-list-grid .machine-list-item {
      margin: 0 10px;
    }*/

    .machine-list .machine-list-grid {
      margin: 20px 0;
    }
  }

  @media screen and (max-width: 736px) {
    .pull-right {
      display: block;
    }
    .machine-list .machine-list-header, .machine-list .machine-list-filter-buttons {
      width: 705px;
    }
    .machine-list .machine-list-header .machine-list-title {
      margin-left: 35px;
    }
    .machine-list .machine-list-filter-buttons .btn-filter.full-width-elem-2 {
      width: 15%;
    }
    .machine-list .machine-list-grid .machine-list-item {
      margin: 0 10px;
      width: 220px;
    }
    .machine-list .machine-list-grid {
      margin: 20px 0 -15px -10px;
    }
  }
  @media screen and (max-width: 414px) {

    .machine-list {
      padding: 0;
    }

    .wrapper {
      width: auto !important;
    }

    .pull-right {
      display: block;
    }
    .machine-list .machine-list-header .machine-list-title h2 {
      font-size: 15px;
    }

    .machine-list .machine-list-header .machine-list-title p {
      font-size: 10px;
      /*width: 283px;*/
      position: relative;
      /*left: 124px;*/
    }    
    .machine-list .machine-list-header .machine-list-title {
      margin: 20px 10px 0 10px;
      width: auto;
    }
    .machine-list .machine-list-header, .machine-list .machine-list-filter-buttons {
      /*width: 377px;*/
      width: auto;
      text-align: center;
    }

    .machine-list .machine-list-filter-buttons .btn-filter.full-width-elem-2 {
      width: 25%;
    }
    .btn-machine-range {
      position: relative !important;
      padding: 0;
      min-width: 72px;
      height: 32px;
    }
    .machine-list .machine-list-grid .machine-list-item {
        /*margin: 0 90px;*/
        margin: 0;
        width: 50%;
/*        margin-right: 10px;
        margin-left: 10px;*/
    }

    .machine-list .machine-list-grid {
      width: 100%;
      margin: 0;
    }

    .machine-list .machine-list-grid .top {
      height: 270px;
    }

    .machine-list .machine-list-grid img {
      text-align: center;
      margin: 0 auto;
    }
  }

  @media screen and (max-width: 375px) {
    .machine-list .machine-list-grid .machine-list-item {
        /*width: 155px;*/
        margin: 20px 0;
        width: 100%;
    }
    .machine-list .machine-list-grid .top {
      height: 240px;
    }
  }

  @media screen and (max-width: 360px) {
    .machine-list .machine-list-header .machine-list-title {
      /*margin-left: -140px;*/
    }
    .machine-list .machine-list-header, .machine-list .machine-list-filter-buttons {
      /*width: 333px;*/
      width: auto;
    }
    .machine-list .machine-list-filter-buttons .btn-filter.full-width-elem-2 {
      width: 28%;
    }
  }

  @media screen and (max-width: 320px) {
    .machine-list .machine-list-header .machine-list-title {
      /*margin-left: -155px;*/
      margin-top: 20px;
    }
    .machine-list .machine-list-header, .machine-list .machine-list-filter-buttons {
      /*width: 295px;*/
      width: auto;
    }
    .machine-list .machine-list-filter-buttons .btn-filter.full-width-elem-2 {
      width: 31%;
    }
    .machine-list .machine-list-header .machine-list-title h2 {
      font-size: 12px;
    }
    .machine-list .machine-list-header .machine-list-title p {
      font-size: 10px;
      /*width: 219px;*/
      width: auto;
      position: relative;
      /*left: 161px;*/
    }
    .machine-list .machine-list-grid .machine-list-item {
      /*width: 130px;*/
      width: 100%;
      margin: 0;
      /*margin: 0 50px;*/
    }

    .machine-list .machine-list-grid .top {
      /*height: 205px;*/
      height: auto;
    }
  }

@media screen and (max-width: 480px) {

  #main {
    padding-left: 0 !important;
    padding-right: 0 !important;
  }
}



